%netErrorDTD; %globalDTD; ]>

# &generic.title;

# &dnsNotFound.title;

# &fileNotFound.title;

# &malformedURI.title;

# &protocolNotFound.title;

# &connectionFailure.title;

# &netTimeout.title;

# &redirectLoop.title;

# &unknownSocketType.title;

# &netReset.title;

# ¬Cached.title;

# &netOffline.title;

# &netInterrupt.title;

# &deniedPortAccess.title;

# &proxyResolveFailure.title;

# &proxyConnectFailure.title;

# &contentEncodingError.title;

# &unsafeContentType.title;

# &nssFailure2.title;

# &nssBadCert.title;

# &malwareBlocked.title;

# &cspFrameAncestorBlocked.title;

# &remoteXUL.title;

# &corruptedContentError.title;

&generic.longDesc;
&dnsNotFound.longDesc;
&fileNotFound.longDesc;
&malformedURI.longDesc;
&protocolNotFound.longDesc;
&connectionFailure.longDesc;
&netTimeout.longDesc;
&redirectLoop.longDesc;
&unknownSocketType.longDesc;
&netReset.longDesc;
¬Cached.longDesc;
&netOffline.longDesc2;
&netInterrupt.longDesc;
&deniedPortAccess.longDesc;
&proxyResolveFailure.longDesc;
&proxyConnectFailure.longDesc;
&contentEncodingError.longDesc;
&unsafeContentType.longDesc;
&nssFailure2.longDesc;
&nssBadCert.longDesc2;
&malwareBlocked.longDesc;
&cspFrameAncestorBlocked.longDesc;
&remoteXUL.longDesc;
&corruptedContentError.longDesc;

#

&securityOverride.linkText;
&securityOverride.warningContent;